DataLifeCycle:
  description: Base entity with life-cycle information
  type: object
  required:
    - createdAt
    - updatedAt
  properties:
    createdAt:
      $ref: "../schemas/common.yaml#/createdAt"
    updatedAt:
      $ref: "../schemas/common.yaml#/updatedAt"
